<?php
/* General Options */
function unify_theme_options()
{
    $unify_theme_options = array(
        'color_scheme_child' => 'blue',
		'slider_dark_bg' => 0,
    );
    return wp_parse_args(get_option('unify_theme_options', array()), $unify_theme_options);
}
?>